Launchpad.net

CVE 2017-5115

Type confusion in V8 in Google Chrome prior to 61.0.3163.79 for Windows allowed a remote attacker to potentially exploit object corruption via a crafted HTML page.

See the CVE page on Mitre.org for more details.

References